@charset "UTF-8";
/*各ページ独自のcss設定*/
/*以下に指定を記述する*/

body {
  background-color: #020C31;
  font-family: 'Yomogi', cursive;
  margin: 0;
}

.hanabiue{
  height: 1px;
}

img.title{
  width: 68%;
  display: block;
  margin: 277px auto 60px auto;
  }

img.kanematsu{
   display: block;
   width: 94%;
   margin: 0 auto 90px auto;
}

img.pc_kanematsu{display: none;}

.top{
  position: relative;
  width: 100%;
}

.ponkichi{
  width: 43%;
  display: block;
  z-index: 1;
  position: absolute;
  left: 272px;
  top: 829px;
 }

.yatai_da_pon{
  display: block;
  position: absolute;
  /*z-index: -1;*/
}

#nurie_pon{
  width: 21%;
  top: 209vw;
  left: 16vw;
  
}

#psy_pon{
  width: 19%;
  top: 210vw;
  right: 17vw;
}

#paperc_pon{
  width: 14%;
  top: 252vw;
  left: 20vw;
}

#nazo_pon{
  width: 13%;
  top: 253vw;
  right: 20vw;
}

.stall{ display: block;}

.yatai{
  width: 40vw;
  position: absolute;
}

.stall_pc{
 display: none;}

#yatai_nurie{
  left: 5vw;
  top: 200vw;
}

#yatai_psy{
  right: 5vw;
  top: 200vw;
}
#yatai_paperc{
  left: 5vw;
  top: 243vw;
}
#yatai_nazo{
  right: 5vw;
  top: 243vw;
}
.pon_exp{
  display: block;
  width: 40%;
  margin: 60 auto 50 auto;
}

.pon_exp_pc{
 display: none;
}

.sp_no_tame{margin: 900 auto;
}

.pon_coment{
  width: 41%;
  display: block;
  z-index: 1;
  position: absolute;
  left: 479px;
  top: 1156px;
 }

.twitter_sp {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 700;
    background-color: #2b2f50;
}

.twitter_pc{
  display: none;
}


/*1.フェードインアニメーションの指定*/
.scrollanime {opacity: 0;} /*一瞬表示されるのを防ぐ*/
.fadeInDown {
    animation-name: fadeInDown;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
}
@keyframes fadeInDown {
    0% {
        opacity: 0;         
    }
    100% {
    opacity: 1;
    transform: translate(0);
    }
}
 
/*2.上下の動きを指定*/
.updown {transform: translateY(-100px);}
.downup {transform: translateY(100px);}


@media screen and (min-width:1024px) {
    /*レスポンシブ(pc)用*/
img.title{
  width: 30%;
}
img.title{
  width: 30%;
  margin: 20px auto 60px auto;}

img.pc_kanematsu{
  display: block;
   width: 60%;
   margin: 0 auto;
}

img.kanematsu{display: none;}

.ponkichi{
  width: 20%;
  left: 40vw;
  top: 56vw;
 }

.ponkichi:hover {
  transform:scale(1.1,1.1);
  transition: .3s;
}

#nurie_pon{
  width: 8%;
  top: 62vw;
  left: 24vw;
}

#psy_pon{
  width: 7%;
  top: 62.5vw;
  right: 24vw;
}

#paperc_pon{
  width: 7%;
  top: 82vw;
  left: 16.5vw;
}

#nazo_pon{
  width: 7%;
  top: 82vw;
  right: 16.5vw;
}

.stall{display: none;}

 .stall_pc{
  display:block ;
 }

 .yatai_pc{
   position: absolute;
 }

.yatai_pc:hover {
  transform:scale(1.1,1.1);
  transition: .3s;
}

#nurie{
  width: 15%;
  left: 20vw;
  top: 59vw;
}

#psy{
  width: 15%;
  right: 20vw;
  top: 59vw;
}
#paperc{
  width: 20%;
  right: 70vw;
  top: 78vw;
}
#nazo{
  width: 20%;
  left: 70vw;
  top: 78vw;
}

.pon_exp{
 display: none;
}

.twitter_pc_da_pon{
  display: grid;
  grid-template-columns:  1fr 2fr;
  margin: -90 auto 0 auto;
}

.pon_exp_pc{
 display: block;
 width: 50%;
  margin: auto 0 auto 65%;
}

.pon_coment{
  width: 19%;
  left: 45vw;
  top: 66.5vw;
 }

.sp_no_tame{margin: 0 auto;
}

.twitter_pc{
  display: block;
  margin: 0 auto 40 auto;
  width: 520;
  height: 350;
  border: 0.9px solid;
  border-color: #bbb;
  background-color: #2b2f50;
}

.twitter_sp{
  display: none;
}

.scrollanime {opacity: 1;}

}
    